/*
Первичные стили:
С ними работает слайд шоу
*/

#slides {
    position: relative;
    height: 100%;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

.slide {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 1;

    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}

.showing {
    opacity: 1;
    z-index: 2;
}


.blog-text .customers .customers-slider {
	width: 90%;
}

.blog-text .blog-block .customers .customers-slider img  {
	width: auto;
	margin: 0;
}

.blog-block .customers .customers-slider ul li {
	margin-right: 0;
}

/*
Второстепенные стили:
Внешний вид; можете изменять
*/

.slide {
    font-size: 40px;
    padding: 40px;
    box-sizing: border-box;
    color: #fff;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.slide div {
    width: 33.3%;
    text-align: center;
}


.slide > div .hover_block {
    display: none;
}

.slide > div:hover .hover_block {
    display: inline-block;
}

.slide > div:hover .hover_none {
    display: none;
}


.slide img {
    max-width: 100%;
}
@media (max-width: 500px) {
    .slide div {
        width: 50%;
    }

    .slide {
        padding: 20px;
    }
}
